@font-face {
    font-family: 'FrutigerRegular';
    src: url('/headers/ssm/skin_custom/assets/magallanes_38036/fonts/FrutigerRegular.woff2') format('woff2'),
    url('/headers/ssm/skin_custom/assets/magallanes_38036/fonts/FrutigerRegular.woff') format('woff');
}

@font-face {
    font-family: 'FrutigerBold';
    src: url('/headers/ssm/skin_custom/assets/magallanes_38036/fonts/FrutigerBold.woff2') format('woff2'),
    url('/headers/ssm/skin_custom/assets/magallanes_38036/fonts/FrutigerBold.woff') format('woff');
}

@font-face {
    font-family: 'FrutigerLight';
    src: url('/headers/ssm/skin_custom/assets/magallanes_38036/fonts/FrutigerLight.woff2') format('woff2'),
    url('/headers/ssm/skin_custom/assets/magallanes_38036/fonts/FrutigerLight.woff') format('woff');
}
@font-face {
    font-display: swap;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    src: url("/headers/ssm/skin_custom/assets/magallanes_36352/fonts/Lato-Regular.woff2") format("woff2"), url("/headers/ssm/skin_custom/assets/magallanes_36352/fonts/Lato-Regular.woff") format("woff");
}
@font-face {
    font-display: swap;
    font-family: Lato-Light;
    font-style: normal;
    font-weight: normal;
    src: url("/headers/ssm/skin_custom/assets/magallanes_36352/fonts/Lato-Light.woff2") format("woff2"), url("/headers/ssm/skin_custom/assets/magallanes_36352/fonts/Lato-Light.woff") format("woff");
}
@font-face {
    font-display: swap;
    font-family: Lato-Bold;
    font-style: normal;
    font-weight: normal;
    src: url("/headers/ssm/skin_custom/assets/magallanes_36352/fonts/Lato-Bold.woff2") format("woff2"), url("/headers/ssm/skin_custom/assets/magallanes_36352/fonts/Lato-Bold.woff") format("woff");
}
.header a, .footer a {
    text-decoration: none;
}

.header ol, .header ul,
.header ol, .header ul {
    list-style: none;
}

.header li, .footer li {
    display: list-item;
    text-align: -webkit-match-parent;
    unicode-bidi: isolate;
}

.header button,
.footer button {
    background-color: transparent;
    border: 0;
}
.header {
    display: flex;
}

.header__container {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.header__top {
    display: flex;
    justify-content: flex-end;
    min-height: 60px;
}

@media (max-width: 576px) {
    .header__top {
        align-items: flex-end;
        flex-direction: column;
    }
}

.header__bottom {
    padding-top: 10px;
}

@media (max-width: 768px) {
    .header__bottom {
        padding-bottom: 10px;
    }
}

@media (min-width: 1024px) {
    .header__bottom {
        padding-top: 29px;
    }
}

.header__list {
    margin-right: 1.5em;
}

.header__item {
    width: 7em;
}

@media (min-width: 576px) {
    .header__item {
        width: 7em;
    }
}

.header__link {
    position: relative;
}

.header__link::before {
    color: #003a5d;
    font-size: 2em;
    position: absolute;
}

.header__link:hover {
    color: #fff;
}

.header .logo {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 20px;
    height: 60px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 60px;
}

.header .logo__img {
    height: auto;
    max-width: 90px;
    object-fit: cover;
    width: 100%;
}

.header .official {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header .official__subtitle {
    font: 10px FrutigerRegular;
    padding-right: 5px;
    color: #2f5e7a;
    text-align: center;
    text-transform: uppercase;
}

.header .official__title {
    font: 10px FrutigerRegular;
    color: #2f5e7a;
    text-align: center;
    text-transform: uppercase;
}

.header .telephone, .header .telephone__number {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header .telephone__number {
    color: #003a5d;
    font: 0 FrutigerRegular;
    text-transform: uppercase;
}

.header .telephone__value {
    font-size: 16px;
    margin-left: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #7897a9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    padding: 6px 12px;
    text-decoration: none;
}

.header .telephone__value:before {
    content: '';
    height: 20px;
    width: 20px;
    background-image: url('/headers/ssm/skin_custom/assets/magallanes_38036/images/telephone.svg');
    display: flex;
    background-size: cover;
    fill: #7897a9;
}

.header .agency {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    background-color: #adc9b8;
    padding: 10px 12px;
}

.header .agency:before {
    content: '';
    height: 25px;
    width: 25px;
    background-image: url('/headers/ssm/skin_custom/assets/magallanes_38036/images/agency2.svg');
    display: flex;
    background-size: cover;
}

.header .agency__login {
    display: none;
}

.header .agency__login {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #003a5d;
    font: 11px FrutigerRegular;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
}

.header .agency__list {
    background: transparent;
    border-radius: 0;
    margin: 0 auto;
    padding: 0;
    right: 0;
    width: auto;
    z-index: 1000;
    display: flex;
    position: relative;
    top: 0;
}

.header .agency__link {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #003a5d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font: 11px FrutigerRegular;
    padding: 10px 15px;
    text-transform: uppercase;
    -webkit-transition: color .5s, background .5s;
    transition: color .5s, background .5s;
}

.header .agency__item:last-child {
    display: none;
}

.header .language {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
}

.header .language__text--line {
    display: none;
}

.header .language__text--dropdown {
    color: #003a5d;
    font: 12px FrutigerRegular;
    text-transform: uppercase;
    cursor: pointer;
}

.header .language__text--dropdown:after {
    background-image: url('/headers/ssm/skin_custom/assets/magallanes_38036/images/arrow_motor.svg');
    background-repeat: no-repeat;
    background-size: contain;
    border: 0;
    height: 10px;
    width: 10px;
    content: "";
    display: inline-block;
    margin-left: 2.5px;
    margin-right: 2.5px;
    vertical-align: middle;
}

.header .navbar__link:hover:after {
    -webkit-transition: .5s;
    transition: .5s;
    width: 100%;
}
.header .header__telephone-text {
    color: #003a5d;
    font: 12px FrutigerRegular;
    text-transform: uppercase;
    cursor: pointer;
}
.header .header__telephone-text:after {
    background-image: url('/headers/ssm/skin_custom/assets/magallanes_38036/images/arrow_motor.svg');
    background-repeat: no-repeat;
    background-size: contain;
    border: 0;
    height: 10px;
    width: 10px;
    content: "";
    display: inline-block;
    margin-left: 2.5px;
    margin-right: 2.5px;
    vertical-align: middle;
}

.header .navbar__link:hover:after {
    -webkit-transition: .5s;
    transition: .5s;
    width: 100%;
}
.header .telephone__number--list {
    background: #fff;
    border-radius: 0;
    display: none;
    float: left;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 100%;
    width: auto;
    z-index: 1000;
    min-width: 150px;
}
.header .language__list {
    background: #fff;
    border-radius: 0;
    display: none;
    float: left;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 100%;
    width: auto;
    z-index: 1000;
}

.header .language__link {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #003a5d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font: 12px FrutigerRegular;
    padding: 10px 15px;
    text-transform: uppercase;
    -webkit-transition: color .5s, background .5s;
    transition: color .5s, background .5s;
}

.header .language__link--active, .header .language__link--active:hover, .header .language__link:focus, .header .language__link:hover {
    background: #003a5d;
    color: #fff;
}

.header .navbar {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.header .navbar__hamburguer {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: none;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.header .navbar__hamburguer-btn {
    background-color: transparent;
    border: 0;
    padding: 10px;
    -webkit-transition: background-color .5s;
    transition: background-color .5s;
}

.header .navbar__hamburguer-ico {
    background-color: #003a5d;
    content: "";
    display: block;
    height: 3px;
    margin-bottom: 5px;
    width: 30px;
}

.header .navbar__hamburguer-ico:last-child {
    margin-bottom: 0;
}

.header .navbar__content {
    -ms-flex-line-pack: center;
    align-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    z-index: 3;
}

.header .navbar__close {
    display: none;
    left: auto;
    padding: 20px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.header .navbar__close-inner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 30px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 30px;
}

.header .navbar__close-ico {
    background-color: #fff;
    height: 35px;
    left: 0;
    right: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: background-color .5s;
    transition: background-color .5s;
    width: 2px;
}

.header .navbar__close-ico:last-child {
    margin-left: -2px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header .navbar__list {
    position: relative;
    width: 100%;
}

.header .navbar__item, .header .navbar__list {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header .navbar__list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 0;
}

.header .navbar__item, .header .navbar__list {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header .navbar__item {
    padding: 0 10px;
    text-align: center;
}

.header .navbar__link {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #003a5d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font: 15px FrutigerBold;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
}

.header .navbar__link--active, .header .navbar__link:active, .header .navbar__link:focus, .header .navbar__link:hover {
    color: #003a5d;
}

.header .navbar__link {
    display: block;
    font-family: FrutigerBold;
    line-height: 1;
}

.header .navbar__link--active {
    font-family: FrutigerBold;
}

.header .navbar__link:after {
    background-color: #003a5d;
    border-radius: 0;
    content: "";
    display: block;
    height: 5px;
    margin: 0;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    width: 0;
    margin-top: 5px;
    -webkit-transition: .5s;
    transition: .5s;
}

.header .navbar__link--active:after {
    width: 100%;
}

.header .navbar .navbar-hotels {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    margin-top: -10px;
}

.header .navbar .navbar-hotels__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header .navbar .navbar-hotels__icon:before {
    background-image: url('/headers/ssm/skin_custom/assets/magallanes_38036/images/arrow_motor.svg');
    background-repeat: no-repeat;
    background-size: contain;
    border: 0;
    height: 10px;
    width: 10px;
    content: "";
    display: inline-block;
    margin-left: 10px;
    margin-right: 2.5px;
    vertical-align: middle;
}

.header .navbar .navbar-hotels__title:after {
    background-color: #003a5d;
    border-radius: 0;
    content: "";
    display: block;
    height: 5px;
    margin: 0;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    transition: .5s;
    width: 0;
}

.header .navbar .navbar-hotels__list {
    background-color: #f7faf8;
    border-radius: 0;
    display: none;
    left: 0;
    margin-top: 11px;
    padding-bottom: 0;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 100%;
    width: 250px;
    opacity: 1;
}

.header .navbar .navbar-hotels__item {
    padding: 0;
    display: flex;
}

.header .navbar .navbar-hotels__item:not(:last-child) {
    border-bottom: 1px solid hsla(0, 0%, 80%, .5);
}

.header .navbar .navbar-hotels__link--dropdown {
    color: #003a5d;
    font: 15px / 1.2 FrutigerRegular;
    padding: 10px 15px;
    text-align: left;
    width: 100%;
    white-space: normal;
}

.header .navbar .navbar-hotels__link--dropdown:hover {
    background: #003a5d;
    color: #fff;
}

.header .navbar__language {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    padding: 20px 0;
    width: 100%;
}

.header .navbar__language-dropdown {
    display: none;
}


.header .navbar__language-list, .header .navbar__language-name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header .navbar__language-name {
    color: #1a1a1a;
    font: 15px FrutigerRegular;
    text-transform: uppercase;
    -webkit-transition: color .5s;
    transition: color .5s;
}

.header .navbar__language-name--active, .header .navbar__language-name:active, .header .navbar__language-name:focus, .header .navbar__language-name:hover {
    color: #003a5d;
}

@media (max-width: 569px) {
    .header .telephone {
        display: none;
    }

    .header .agency, .header .language {
        display: none;
    }

    .header__bottom {
        padding-bottom: 10px;
    }

    .header .navbar__content {
        width: 100%;
    }

    .header .navbar .navbar-hotels__title {
        margin-bottom: 10px;
    }
}

@media (max-width: 769px) {
    .header .telephone {
        display: none;
    }

    .header .navbar__content {
        overflow: hidden;
        width: 50%;
    }
}

@media (max-width: 1025px) {
    .header .navbar__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        padding: 60px;
    }

    .header .navbar__close, .header .navbar__hamburguer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .header .navbar__hamburguer {
        padding-right: 30px;
    }

    .header .navbar__content {
        background: #0b2a4e;
        bottom: 100%;
        height: 100%;
        position: fixed;
        right: 0;
        -webkit-transition: bottom .5s;
        transition: bottom .5s;
        overflow: hidden;
    }

    .header .navbar__item {
        margin-bottom: 10px;
    }

    .header .navbar__link {
        color: #fff;
        font: 18px FrutigerBold;
        text-align: left;
    }

    .header .navbar__language {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .header .navbar__content:after {
        background: url('/headers/ssm/skin_custom/assets/magallanes_38036/images/sol.svg');
        background-repeat: no-repeat;
        background-size: cover;
        bottom: -120px;
        content: "";
        display: block;
        height: 340px;
        opacity: .3;
        position: absolute;
        width: 450px;
        z-index: -1;
    }

    .header .navbar--open .navbar__content {
        bottom: 0;
    }

    .header .navbar__language-name:after {
        background-color: #fff;
        border-radius: 0;
        content: "";
        display: block;
        height: 15px;
        margin: auto 10px;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        width: 1px;
    }

    .header .navbar__language-name {
        color: #fff;
    }

    .header .navbar__language-name--active, .header .navbar__language-name:hover {
        color: #adc9b8;
    }

    .header .navbar__link:after {
        background-color: #adc9b8;
    }

    .header .navbar .navbar-hotels__title {
        margin-top: 10px;
    }

    .header .navbar__content {
        overflow: hidden;
        width: 50%;
    }
}
.footer {
    background-color: #003a5d !important;
    color: #fff !important;
}

.footer__container {
    display: flex;
    flex-direction: column;
    padding: 50px 100px;
}

.footer__top {
    display: flex;
    margin-bottom: 30px;
}

@media (max-width: 1024px) {
    .footer__top {
        align-items: center;
        flex-direction: column;
    }
}

@media (max-width: 768px) {
    .footer__top {
        margin-bottom: 0;
    }
}

.footer__bottom {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 1024px) {
    .footer__bottom {
        flex-direction: column;
    }
}

.footer__hotels {
    display: flex;
    margin-left: 200px;
}

@media (max-width: 1024px) {
    .footer__hotels {
        margin-left: 0;
        margin-top: 50px;
    }
}

.footer__hotels__container {
    display: flex;
}

@media (max-width: 768px) {
    .footer__hotels__container {
        margin-bottom: 0;
    }
}

.footer__hotels__content {
    display: flex;
}

@media (max-width: 768px) {
    .footer__hotels__content {
        flex-direction: column;
    }
}

.footer__hotels__country {
    display: none;
}

.footer__hotels__item {
    margin-right: 60px;
}

@media (max-width: 768px) {
    .footer__hotels__item {
        align-items: center;
        margin-bottom: 20px;
        margin-right: 0;
    }
}

.footer__hotels__city {
    margin-bottom: 14px;
}

.footer__hotels__list {
    min-width: 250px;
}

@media (max-width: 768px) {
    .footer__hotels__list {
        text-align: center;
    }
}

.footer__hotels__list-item {
    margin-bottom: 10px;
    margin-top: 10px;
}

.footer__hotels__hotel:hover {
    text-decoration: underline;
}

.footer__social__title {
    color: #ffffff;
    font-size: 15px;
    font-family: FrutigerRegular;
}

.footer__social__icon {
    color: #ffffff;
    border-color: #ffffff;
    border-radius: 50%;
    font-size: 15px;
    background: transparent;
    height: 30px;
    transition: all 0.2s;
}

.footer__social__icon:hover {
    border-color: #adc9b8;
    color: #003a5d;
    background: #adc9b8;
}

.footer__generic-links__link {
    color: #ffffff;
    font-family: FrutigerLight;
    font-size: 15px;
    text-transform: inherit;
}

.footer__generic-links__link:hover {
    text-decoration: underline;
}

.footer__language__text {
    display: none;
}

.footer__language__item {
    margin: 10px;
}

@media (max-width: 768px) {
    .footer__language__item {
        display: flex;
    }
}

.footer__language__link--active:hover,
.footer__language__link:hover {
    content: "";
    display: block;
    background: #ffffff;
    height: 1px;
    margin: 0;
    width: 18px;
}

.footer__certificates {
    justify-content: flex-end;
}

@media (max-width: 1024px) {
    .footer__certificates {
        justify-content: center;
    }
}

.footer__copyright {
    align-items: center;
    background-color: #ffffff;
    color: #003a5d;
    display: flex;
    font-size: 14px;
    font-family: FrutigerRegular;
    height: 75px;
    justify-content: center;
    text-transform: uppercase;
}

.logo {
    height: 60px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-top: 10px;
    width: 60px;
}

.footer .logo__img {
    height: 100%;
    max-width: 200px;
    object-fit: cover;
    width: 100%;
}

.footer .hotels-apus__container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    margin-bottom: 20px;
}

@media (min-width: 1025px) {
    .engine__form--internal, .footer .hotels-apus__container {
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
}

.footer .hotels-apus__country {
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font: 16px FrutigerRegular;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.footer .hotels-apus__country {
    display: none;
}

.footer .hotels-apus__content {
    display: flex;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.footer .hotels-apus__item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 60px;
    width: 100%;
}

.footer .hotels-apus__city {
    color: #fff;
    font: 16px FrutigerBold;
    margin-bottom: 14px;
    text-transform: uppercase;
}

.footer .hotels-apus__list {
    min-width: 250px;
}

.footer .hotels-apus__list-item {
    margin-bottom: 10px;
    margin-top: 10px;
}

.footer .hotels-apus__hotel {
    color: #fff;
    font: 15px FrutigerLight;
    text-transform: inherit;
}

.footer .social {
    text-align: left;
}

.footer .social__title {
    color: #fff;
    font: 15px FrutigerRegular;
}

.footer .social__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.footer .social__item {
    margin: 5px;
}

.footer .social__item:first-child {
    margin-left: 0;
}


.footer .social__link {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 30px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    text-decoration: none;
    -webkit-transition: all .2s;
    transition: all .2s;
    width: 30px;
}

.footer .social__link:hover {
    background-color: #adc9b8;
    border-color: #adc9b8;
}

.footer .social__link svg {
    color: #fff;
    height: 15px;
    width: 15px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.social__link svg path {
    fill: #ffffff;
    transition: fill 0.3s ease;
}

.social__link:hover svg path {
    fill: #003a5d;
}

.footer .generic-links__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
}

.footer .generic-links__item, .footer .generic-links__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.footer .generic-links__list {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.footer .generic-links__item, .footer .generic-links__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.footer .generic-links__item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    list-style: none;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}

@media (min-width: 569px) {
    .footer .generic-links__item {
        width: auto;
    }
}

.footer .generic-links__link {
    color: #fff;
    font: 15px FrutigerLight;
    text-transform: inherit;
}

.footer .generic-links__item:not(:last-child):after {
    background-color: #fff;
    content: "";
    display: none;
    height: 10px;
    margin: auto 20px;
    width: 1px;
}

.footer .generic-links__item:not(:last-child):after {
    margin: auto 10px;
}

@media (min-width: 569px) {
    .footer .generic-links__item:not(:last-child):after {
        display: inline-block;
    }
}

.footer .language-line {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footer .language-line__text {
    color: #1a1a1a;
    font: 14px FrutigerRegular;
    margin-right: 10px;
}

.footer .language-line__text {
    display: none;
}

.footer .language-line__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.footer .language-line__list {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.footer .language-line__item {
    display: inline-block;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}

@media (min-width: 569px) {
    .footer .language-line__item {
        width: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

.footer .language-line__link {
    color: #fff;
    font: 14px FrutigerRegular;
    text-transform: uppercase;
}

.footer .language-line__item:not(:last-child):after {
    background-color: #f8f8f8;
    content: "";
    display: none;
    height: 10px;
    margin: auto 20px;
    width: 1px;
}

@media (min-width: 569px) {
    .footer .language-line__item:not(:last-child):after {
        display: inline-block;
    }
}

.footer .certificates {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.footer .certificates__author {
    color: #fff;
    font: 14px FrutigerRegular;
    margin: 5px 10px;
    text-transform: uppercase;
    -webkit-transition: color .5s;
    transition: color .5s;
    white-space: nowrap;
}

.footer .certificates__digital {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font: 14px FrutigerRegular;
    text-transform: uppercase;
    -webkit-transition: color .5s;
    transition: color .5s;
}

.footer .certificates__digital:before {
    background-color: #fff;
    border-radius: 0;
    content: "";
    display: inline-block;
    height: 15px;
    margin: auto 10px;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    width: 1px;
}

.icon-social path {
    fill: #ffffff;
    transition: fill 0.3s ease;
}

.icon-social:hover path {
    fill: #003a5d;
}

.footer .hotels-apus__hotel:hover {
    color: #adc9b8;
    text-decoration: underline;
}

.footer .generic-links__link:hover {
    color: #adc9b8;
    text-decoration: underline;
}

.footer .language-line__link--active:after, .footer .language-line__link:hover:after {
    background-color: #fff;
    border-radius: 0;
    content: "";
    display: block;
    height: 1px;
    margin: 0;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    width: 18px;
}

@media (max-width: 569px) {
    .logo {
        height: 70px;
        margin-top: 0;
        width: 70px;
    }

    .footer .language-line__item {
        margin: 10px;
    }
}

@media (max-width: 769px) {
    .footer .hotels-apus__container, .footer__top {
        margin-bottom: 0;
    }

    .footer .hotels-apus__content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer .hotels-apus__item {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 20px;
        margin-right: 0;
    }

    .footer .hotels-apus__list {
        text-align: center;
    }
}

@media (max-width: 1025px) {
    .footer__bottom, .footer__top {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer__top {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .logo {
        height: 80px;
        width: 80px;
    }

    .footer__hotels {
        margin-left: 0;
        margin-top: 50px;
    }

    .footer .social {
        text-align: center;
    }

    .footer .generic-links__list, .footer .language-line {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .footer .language-line {
        margin-top: 20px;
        width: 100%;
    }

    .footer .certificates {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

@media (max-width: 1366px) {
    .logo {
        margin-left: 10px;
        margin-right: 10px;
    }
}
#roi-loyalty-icon {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #eff4f1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 2.2rem;
    padding-right: 2.2rem;
}
#roi-loyalty-icon button {
    background: 50% / contain no-repeat url(/headers/ssm/skin_custom/assets/magallanes_38036/images/logo_loyalty.png);
    background-size: contain;
    border-radius: 0;
    height: 30px;
    width: 50px;
}